<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 142 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 142</a><a class="prev" href="PS141.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS143.html">&gt;</a>
</div></div>
<div class="section chapter PS PS142 fra_bjc fra" dir="ltr" lang="fr" data-id="PS142" data-nextid="PS143" data-previd="PS141">
<div class="c">Psaume 142</div>
<div class="p">
		<div class="s">YHWH, mon refuge</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS142_1" class="v PS142_1" data-id="PS142_1">Cantique de David. Prière qu'il fit lorsqu'il était dans la caverne<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS142_2" class="v PS142_2" data-id="PS142_2">Je crie de ma voix à YHWH, je supplie de ma voix YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS142_3" class="v PS142_3" data-id="PS142_3">Je répands devant lui ma complainte, je déclare mon angoisse devant lui<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS142_4" class="v PS142_4" data-id="PS142_4">Quand mon esprit est abattu en moi, toi, tu connais mon sentier. Ils me tendent un piège sur le chemin par lequel je marche.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS142_5" class="v PS142_5" data-id="PS142_5">Je contemple à ma droite, et je regarde ! Et il n'y a personne qui me reconnaît : tout refuge s'évanouit devant moi, il n'y a personne qui prend soin de mon âme.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS142_6" class="v PS142_6" data-id="PS142_6">YHWH, je crie vers toi. Je dis : Tu es mon refuge, ma part sur la Terre des vivants.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS142_7" class="v PS142_7" data-id="PS142_7">Sois attentif à mon cri car je suis devenu très affaibli. Délivre-moi de ceux qui me poursuivent car ils sont plus puissants que moi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS142_8" class="v PS142_8" data-id="PS142_8">Délivre-moi du lieu où je suis renfermé, et je célébrerai ton Nom ! Les justes viendront autour de moi, parce que tu m'auras fait ce bien.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">142:1</a><span class="text">1 S. 24:4.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">142:3</a><span class="text">1 S. 1:15 ; La. 2:19.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS141.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS143.html">&gt;</a>
</div></div>
</body>
</html>